# 3D Imagery and Data Task Group (3DTG)

This is the homepage of the 3D Imagery and Data Task Group chartered by the Audubon Core Maintenance Group.  If you are looking for the Audubon Core Maintenance Group page, it's [here](https://github.com/tdwg/ac/blob/master/README.md).

Our group has been approved by the TDWG Executive Committee.

The main deliverables in Phase 1 of the group's work will be: property terms for describing Service Access Points of 3D images, controlled vocabulary terms for 3D imaging formats to serve as values for `ac:variant`, and class terms for 3D imaging modalities to be used as values for `ac:subtype`.  The main deliverables in Phase 2 will be property terms additions for 3D modality-specific metadata.  

## Core Members of the group

Currently, core members of the group are:

Douglas Boyer (Convener) - Department of Evolutionary Anthropology, Duke University, Director of MorphoSource open access 3D repository - [douglasmb@gmail.com](mailto:douglasmb@gmail.com)

Rebecca Snyder - Smithsonian Institution, National Museum of Natural History - [SNYDERR@si.edu](mailto:SNYDERR@si.edu)

Gary Motz

Jon Blundell

Kate Webbink - Field Museum - [kwebbink@fieldmuseum.org](mailto:kwebbink@fieldmuseum.org)

To see all of the people who are paying attention to our work, see the list of ["watchers"](https://github.com/tdwg/ac/watchers).  The people on this list are effectively the "regular members" of the group.

## Participating in the Group

If you would like to participate in this group, contact the convener or one of the core members.  

To participate in the communication system of the group, watch the repo and follow the [Issues tracker](https://github.com/tdwg/ac/issues) (look for issues tagged as "3D").  This issues tracker is the mechanism for suggesting specific changes to the Audubon Core standard as well as to raise issues for discussion by the group.

## Documentation

To see what issues we are currently addressing, see our [Issue Tracker](https://github.com/tdwg/ac/issues).  

Our charter is [here](https://github.com/tdwg/ac/blob/master/3d/charter_3d_task_group_of_audubon_core_2019-06-11.pdf)

---
Revised 2020-01-28
